﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Express 2013 for Windows Desktop
VisualStudioVersion = 12.0.31101.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "test_prelink_parser", "..\test_xml_stream\test_xml_stream.vcxproj", "{06E1FEAF-78C3-4913-B279-427461E46A43}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "test_libprelink", "..\test_libprelink\test_libprelink.vcxproj", "{716C6C40-626C-4841-B4A1-09D7DD245773}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "prelink_server_test", "..\prelink_server_test\server_test.vcxproj", "{0DA74C3A-B8BB-499F-87D2-9B9D41E1CE4C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "prelink_client_test", "..\prelink_client_test\prelink_client_test.vcxproj", "{4578F350-89A7-4C9C-B047-5C317F58479B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libprelink", "..\libprelink\libprelink.vcxproj", "{F0C521C4-E69F-460B-9357-9B1C0336F3CD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{06E1FEAF-78C3-4913-B279-427461E46A43}.Debug|Win32.ActiveCfg = Debug|Win32
		{06E1FEAF-78C3-4913-B279-427461E46A43}.Debug|Win32.Build.0 = Debug|Win32
		{06E1FEAF-78C3-4913-B279-427461E46A43}.Debug|x64.ActiveCfg = Release|Win32
		{06E1FEAF-78C3-4913-B279-427461E46A43}.Release|Win32.ActiveCfg = Release|Win32
		{06E1FEAF-78C3-4913-B279-427461E46A43}.Release|Win32.Build.0 = Release|Win32
		{06E1FEAF-78C3-4913-B279-427461E46A43}.Release|x64.ActiveCfg = Release|Win32
		{716C6C40-626C-4841-B4A1-09D7DD245773}.Debug|Win32.ActiveCfg = Debug|Win32
		{716C6C40-626C-4841-B4A1-09D7DD245773}.Debug|Win32.Build.0 = Debug|Win32
		{716C6C40-626C-4841-B4A1-09D7DD245773}.Debug|x64.ActiveCfg = Release|Win32
		{716C6C40-626C-4841-B4A1-09D7DD245773}.Release|Win32.ActiveCfg = Release|Win32
		{716C6C40-626C-4841-B4A1-09D7DD245773}.Release|Win32.Build.0 = Release|Win32
		{716C6C40-626C-4841-B4A1-09D7DD245773}.Release|x64.ActiveCfg = Release|Win32
		{0DA74C3A-B8BB-499F-87D2-9B9D41E1CE4C}.Debug|Win32.ActiveCfg = Debug|Win32
		{0DA74C3A-B8BB-499F-87D2-9B9D41E1CE4C}.Debug|Win32.Build.0 = Debug|Win32
		{0DA74C3A-B8BB-499F-87D2-9B9D41E1CE4C}.Debug|x64.ActiveCfg = Debug|x64
		{0DA74C3A-B8BB-499F-87D2-9B9D41E1CE4C}.Debug|x64.Build.0 = Debug|x64
		{0DA74C3A-B8BB-499F-87D2-9B9D41E1CE4C}.Release|Win32.ActiveCfg = Release|Win32
		{0DA74C3A-B8BB-499F-87D2-9B9D41E1CE4C}.Release|Win32.Build.0 = Release|Win32
		{0DA74C3A-B8BB-499F-87D2-9B9D41E1CE4C}.Release|x64.ActiveCfg = Release|x64
		{0DA74C3A-B8BB-499F-87D2-9B9D41E1CE4C}.Release|x64.Build.0 = Release|x64
		{4578F350-89A7-4C9C-B047-5C317F58479B}.Debug|Win32.ActiveCfg = Debug|Win32
		{4578F350-89A7-4C9C-B047-5C317F58479B}.Debug|Win32.Build.0 = Debug|Win32
		{4578F350-89A7-4C9C-B047-5C317F58479B}.Debug|x64.ActiveCfg = Debug|x64
		{4578F350-89A7-4C9C-B047-5C317F58479B}.Debug|x64.Build.0 = Debug|x64
		{4578F350-89A7-4C9C-B047-5C317F58479B}.Release|Win32.ActiveCfg = Release|Win32
		{4578F350-89A7-4C9C-B047-5C317F58479B}.Release|Win32.Build.0 = Release|Win32
		{4578F350-89A7-4C9C-B047-5C317F58479B}.Release|x64.ActiveCfg = Release|x64
		{4578F350-89A7-4C9C-B047-5C317F58479B}.Release|x64.Build.0 = Release|x64
		{F0C521C4-E69F-460B-9357-9B1C0336F3CD}.Debug|Win32.ActiveCfg = Debug|Win32
		{F0C521C4-E69F-460B-9357-9B1C0336F3CD}.Debug|Win32.Build.0 = Debug|Win32
		{F0C521C4-E69F-460B-9357-9B1C0336F3CD}.Debug|x64.ActiveCfg = Debug|x64
		{F0C521C4-E69F-460B-9357-9B1C0336F3CD}.Debug|x64.Build.0 = Debug|x64
		{F0C521C4-E69F-460B-9357-9B1C0336F3CD}.Release|Win32.ActiveCfg = Release|Win32
		{F0C521C4-E69F-460B-9357-9B1C0336F3CD}.Release|Win32.Build.0 = Release|Win32
		{F0C521C4-E69F-460B-9357-9B1C0336F3CD}.Release|x64.ActiveCfg = Release|x64
		{F0C521C4-E69F-460B-9357-9B1C0336F3CD}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
